Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

hosting en interdominios
92 lecturas y 3 respuestas
  • Este tema es antiguo y puede contener información obsoleta. Abre un nuevo tema para publicar tu mensaje.
    1
    • Cerrado

      BocaDePez BocaDePez
      6

      Hola, si es para el modem comtrend necesitas estos drivers:…

      Hola, si es para el modem comtrend necesitas estos drivers:

      http://www.eagle-usb.org/

      la version 1.9.8 es la ultima.

      Es la que yo tengo. Me funciona, solo que no se porque a veces se me corta la conexión (tengo suse 9.1). A ver si consigues que funcione.

      Una vez tengas instalados los drivers puedes configurar los parámetros de internet (login, password, dns, etc) desde el Yast.

      Un saludo !!

        • Cerrado

          BocaDePez BocaDePez
          6

          Tiene que hacerlo desde la línea de comandos: Descomprimes el…

          Tiene que hacerlo desde la línea de comandos:

          Descomprimes el archivo con el comando tar en /usr/src (o con bunzip si es extension bz2). Te craera un directorio /usr/src/eagle-us-1.9.8
          Desde ahí ejecutas estas ordenes:

          ./autogen
          ./configure
          make
          make install

          cambias a /usr/local/sbin y haces ./eagleconfig

          Te hará unas preguntas para elegir la conexión

          Luego con ./eaglectrl -w debería de cargarse el firmware del modem y la luz de conexión se debe de encender.

          Luego, ese directorio, escribes ./startadsl y abres el negador. Si todo esta bien, se deberían cargar las páginas.

          Si no te funcionan el autogen (te da error en linea 3, a mi me pasaba), es porque antes tienes que instalar (con la herramienta yast, en istalacion de software) el compilador de c/c++, el enterno de desarrollo kde, el usuaruio experimentado, el código fuente del kernel, el gcc, el xtraceroute, el usbview y el hotplug. Pero eso depende de si los tienes instaldos o no (tal vez no te hagan falta todos, no estoy seguro, pero yo los instale por si acaso). Y si el make no te funciona, te vas al yast, y en instalacion de software le das a buscar y escribes "make". A la derecha te saldran unos paquetes (creo que son dos) los instalas y listo. Eso, si, te ira pidiendo los cds, asi que te llevara un tiempo.